---
layout: markdown_page
title: "GitLab and Fujitsu to Deliver Optimised Cloud Environments for Digital Transformation"
description: "Partnership enables organisations to speed up development and harness cloud-native business value"
twitter_image: "/images/opengraph/Press-Releases/press-release-GitLab-Fujitsu.png"
twitter_creator: "@gitlab"
twitter_site: "@gitlab"
twitter_image_alt: "Image with the title of the post"
---

**SAN FRANCISCO, CALIFORNIA - December 07, 2020** — [GitLab](https://about.gitlab.com/), the DevOps platform delivered as a single application, today announced an alliance with Fujitsu Oceania, part of one of the world’s largest managed service providers (MSPs), to enable organisations to deliver cloud-native applications through optimised cloud environments.

Fujitsu recently introduced Cloud Native Consulting, its cloud-native application development service in the Oceania region, which encompasses the creation, transformation, integration and evolution of modern self-healing and self-scaling digital solutions. By working with GitLab on the heels of this announcement, enterprise customers of both GitLab and Fujitsu can now achieve cloud native in digital transformation, solutions and application management; including DevOps, continuous integration/delivery (CI/CD), container, and microservice architecture.  

Anthony McMahon, Regional Director Asia Pacific (APAC), GitLab, said, “Organisations across most industries are quickly realising they need to deliver on digital experiences and features in an efficient, timely and cost-effective manner. The evolution of traditional software practices today will need to happen far more quickly to stay ahead of the competition. GitLab’s DevOps platform with its robust support for Kubernetes cluster integration will enable Fujitsu to implement all the life cycle phases of DevOps into a single application, integrating the teams responsible for enterprise product development, quality assurance, security, and operation.” 

Vasanth Kandaswamy, Head of Data and Applications Portfolio, Fujitsu Australia, said, “With cloud native, organisations can expect faster value delivery, reducing the time and cost spent in cloud environment maintenance. To the business, this enables the rapid delivery of digital value – moving from release cycles scheduled over months to multiple releases per day across multiple delivery teams.”

Kandaswamy added that cloud native would deliver better performance availability and quality. Different automation perspectives would also drive increases in efficiency, which in turn meant cheaper cost of operations and maintenance. 

Following GitLab’s expansion in the APAC region earlier this year, it has grown its global partner ecosystem by over 358 partners (47 partners in APAC) over the past year, adding high-value services and capabilities through technology integrations that offer complementary value around the GitLab product and joint customers’ ability to be successful through their digital transformation. 

Amelia Seow, Head of Channel Sales, APAC, GitLab, said, “The GitLab Partner Program is focused on leveraging our strong relationships with service and platform providers, allowing customers to take a cloud agnostic approach and deploy anywhere to meet their business needs. Key to this approach includes solving for people and process changes, and Fujitsu’s expertise and footprint in the Australia and New Zealand enterprise sectors will strengthen our ability to implement and lead modern DevOps and integration practices for enterprises.” 

GitLab and Fujitsu’s Data and Applications portfolio services will deliver consulting-led digital transformation engagements, engineering-led digital solutions and optimise application delivery outcomes to customers.

Vasanth Kandaswamy said, “Fujitsu is excited to bring to the table cloud-native architects, developers and system operators enabling the fulfilment of cloud-native across architectural, engineering and operational perspectives. GitLab is leading the evolution of DevOps by optimising work efficiency and cloud-native integration capabilities. Through the relationship, Fujitsu and GitLab will speed up development, testing and production time frames and guide customers to be successful in their digital transformations.”

For more information about Fujitsu Cloud Native Consulting service, please visit: https://www.fujitsu.com/au/services/data-applications/application-development-management/cloud-native/ 

#### About GitLab

GitLab is a DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle time through more efficient collaboration and enhanced focus. Built on Open Source, GitLab leverages the community contributions of thousands of developers and millions of users to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. GitLab is the world's largest all-remote company, with more than 1,250 team members in more than 65 countries and regions.

#### About Fujitsu
Fujitsu is the leading Japanese information and communication technology (ICT) company offering a full range of technology products, solutions and services. Approximately 130,000 Fujitsu people support customers in more than 100 countries. We use our experience and the power of ICT to shape the future of society with our customers. Fujitsu Limited (TSE:6702) reported consolidated revenues of 3.9 trillion yen (US$35 billion) for the fiscal year ended March 31, 2020. For more information, please see [www.fujitsu.com](http://www.fujitsu.com/).

#### About Fujitsu Australia and New Zealand
Fujitsu Australia and New Zealand is a leading service provider of business, information technology and communications solutions. We partner with our customers to consult, design, build, operate and support business solutions. From strategic consulting to application and infrastructure solutions and services, Fujitsu Australia and New Zealand have earned a reputation as the single supplier of choice for leading corporate and government organisations. Fujitsu Australia Limited and Fujitsu New Zealand Limited are wholly owned subsidiaries of Fujitsu Limited (TSE: 6702). See [www.fujitsu.com/au](http://www.fujitsu.com/au). 


#### Media Contact

Min Chow
<br>
Bench PR for GitLab
<br>
[press@gitlab.com](mailto:press@gitlab.com) 

